/* Top menu 
----------------*/
#mainnav{ 
	background:url(custom/images/bg_nav.png);
	font-size:10px;
	display:block; height:28px;
}
ul#topnav { margin:0; padding:0;  }

/* Root menu*/
ul#topnav li{
  color:#fff; 
  float:left;
  list-style-type:none;  margin:0;  padding:0;
  height:20px;
  padding:8px 0 0 0; 
}


ul#topnav li a {
	color:#fff;
    text-transform:uppercase;
	border-right:1px solid #fff;
	display:block;
	text-align:center;
	text-decoration:none;
	float:left;
	height:10px;
	line-height:10px;
	padding:0 35px;
	white-space:nowrap;
}
ul#topnav li a.m1{}
ul#topnav li a.m3{}
ul#topnav li a.m4{}
ul#topnav li a.m5{}
ul#topnav li a.m6{}
ul#topnav li a.m7{}
ul#topnav li a.m9{}
ul#topnav li a:hover,
ul#topnav li:hover a,
ul#topnav li.active a { color:#fe3728; text-decoration:none;}
ul#topnav li.last a{ border:0; padding-right:0;}




/* topnav menu */
ul#topnav a:hover {  visibility:visible; } /* for IE6 */
ul#topnav li:hover { position:relative;  z-index:200;} /* for IE7 */

ul#topnav ul, 
ul#topnav :hover ul ul, 
ul#topnav :hover ul :hover ul ul,
ul#topnav :hover ul :hover ul :hover ul ul,
ul#topnav :hover ul :hover ul :hover ul :hover ul ul {
    position:absolute; left:0; top:28px;
    display:none; float:left; 
    padding:0; margin:0;
	width:150px;
}



/* set up the first drop down sub level */
ul#topnav :hover ul { display:block;}
ul#topnav .last ul{ width:129px; left:0 }


ul#topnav ul li {
    background: url(custom/images/bg_dropdown.png) repeat;
	border-bottom:2px solid #84888b;
	clear:both; 	
	display:block;
	float:left; 
	height:auto;
	line-height:normal;
	padding:0;
	width:100%;
}
ul#topnav ul li a { 
  border:0;
  display:block;
  color:#002c5f !important;
  font-size:11px; 
  font-weight:normal;
  line-height:11px;
  padding:5px 13px;
  text-align:left;
  text-transform:none;
  white-space:nowrap;
}
ul#topnav ul li a:hover{color:#fff !important}
ul#topnav ul li:hover{ background:#84888b;}





/* Left Nav Menu 
----------------------*/

#menu ul, #menu ul li { list-style: none; margin: 0; padding: 0; }
#menu ul li ul li {}
#menu ul li ul ul{}

#menu li li a {
    color: #002596;
    display: block;
	font:12px Verdana, Geneva, sans-serif;
	padding:5px 25px;
	text-decoration:none;
	border-bottom:1px solid #cecece;
	
}
#menu li li a:hover{
	color:#84888b;
	text-decoration: underline;
}
#menu li li a.ln:hover{}

#menu li li li a{ padding-left:32px; }
#menu li li li a:hover{}

#menu li li li li a{ padding-left:46px; }


#menu a.ln_default{ color:#000;}
#menu a.ln2_default{color: #000}
#menu a.ln3_default{color:#000; }
#menu a.ln3:hover,
#menu a.ln3_default:hover{  }
